Subject: WinImages
From: Merle Ilgenfritz <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Wed, 17 Jan 1996 20:07:23 -0500

At 05:08 PM 1/17/96 -0500, you wrote:
>
>
>On Wed, 17 Jan 1996, John Crookshank wrote:
>
>> There is no "WinImageFX".
>
>Well, just to confuse this thread even further, WinImages (for PC & Alpha)
>has two seperate programs...WinImages:FX and WinImages:Morph.  So, in a 
>way, there IS a WinImagesFX, but it's not a PC version of ImageFX (I wish!)
>
>                                     -David Warner

Just to add one more thing.....WinImages IS made by Black Belt Systems and
does a lot of the things that ImageFX did on the Amiga. The Windows version
is VERY affordable (e-mail me for info on pricing) and I HIGHLY recommend
this package to everyone....The package is called WinImages:Morph (and as an
added bonus you get WinImage:FX - which does all of the special effects
and sequence processing). There is a Windows (works fine on Win95), Win NT
and DEC Alpha version of this package....

If you need more specs or have questions, don't waste the bandwidth...e-mail
me privately at the address below....

*********************************************************************
*                                                                   *
*                          Merle Ilgenfritz                         *
*                             President                             *
*                           Wild Eyed Video                         *
*      80 Grant Drive, North Kingstown, RI  02852-3614  U.S.A.      *
*          Voice #: (401) 294-4070   Fax #: (401) 294-4070          *
*                                                                   *
*  Dealer for Amiga, Dec Alpha, PC Systems - Hardware and Software  *
*                                                                   *
*********************************************************************